*{ outline:none;}
body {
	margin: 0;
	padding: 0;
	font-family:Arial, Geneva, sans-serif;
	background:#3f3f3f url(../images/bg.jpg) repeat-x;
	 color:#18374c;
}

p{ padding:4px 0;}
a{ color:#19669e;}
a:hover{ color:#2b92dc;}

input {
	-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 244px;
	height:18px;
	font-size:13px;
	padding:2px;
	border:solid #CCC 1px;
	margin-bottom:3px;
	}
select {
	-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 249px;
	height:23px;
	font-size:13px;
	margin-bottom:3px;
	padding:2px;
	border:solid #CCC 1px;
	}
	
.title{ font-size:14px; font-weight:bold; text-transform:uppercase;}
.tit{ font-style:italic; font-weight:normal; font-size:13px;}
.t{ font-weight:normal; padding-left:22px; font-size:15px;}
.titi{ font-size:14px; font-weight:bold; text-transform:uppercase; padding-left:22px;}


#f14{
	font-size:14px;
	color:#ffffff;
	padding-top:20px;
	}
#f14 a{ color:#FFFFFF;}
#f10{
	font-size:10px;
	color:#ffffff;
	}
#or14{
	color:#9ddeff;
	font-size:16px;
	}
#f23{
	font-size:18px;
	color:#ffffff;
	}
#he{
	height:15px;
	}

.footer{
	width: 650px;
}
.footer2{
	padding-top: 6px;
}
#tel{
	float: left;
	padding-left: 50px;
	}

#pages{
	float: right;
	padding-top: 44px;
	padding-right: 140px;
	}
#right{
	float: none;
	padding-top: 100px;
	text-align: center;
	
	}